Security Fix für sr_feuser_register 2.6.x

Am 5. August 2013 erschien ein Security Bulletin zur Extension sr_feuser_register. Wir stellen jetzt einen Fix für Anwender der Version 2.6.x zur Verfügung.

Mit dem Erscheinen der Version 3.0.2 wurden alle früheren Versionen als "unsicher" markiert. Anwender der Extension, die bisher noch die Version 2.6.x eingesetzt haben, müssten nun auf die Version 3.0.2 updaten. Dies zieht jedoch umfangreiche Änderungen nach sich.

Wer jetzt noch nicht auf die Version 3.0.2 updaten möchte, haben wir einen Backport des Security-Fix für die Version 2.6.3 erstellt. 

Die gepatchte Version 2.6.4-sa-2013-011 stellen wir zum Download bereit. Diese kann im Extension Manager manuell installiert werden.